<?xml version="1.0" encoding="UTF-8"?>
<LandValuation>
  <eDocument CodeType="004" Version="02">
    <Sender Name="Бюджетное учреждение Ханты-Мансийского автономного округа – Югры «Центр имущественных отношений» " Date_Upload="2026-08-27"></Sender>
    <Recipient></Recipient>
  </eDocument>
  <Package>
    <Federal>
      <Cadastral_Regions>
        <Cadastral_Region CadastralNumber="86">
          <Cadastral_Districts>
            <Cadastral_District CadastralNumber="86:02">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:02:1001002">
                  <Parcels>
                    <Parcel CadastralNumber="86:02:1001002:1142">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="142.97" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="375153.28" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:02:0601001">
                  <Parcels>
                    <Parcel CadastralNumber="86:02:0601001:1225">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="151.24" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="222474.04" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:02:0707002">
                  <Parcels>
                    <Parcel CadastralNumber="86:02:0707002:1362">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1608.02" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="2894436" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:02:0808002">
                  <Parcels>
                    <Parcel CadastralNumber="86:02:0808002:2571">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="118.16" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="51990.4" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:02:0808002:4141">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="101.62" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="25736484.44" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:02:0808002:1074">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="148.88" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="249671.76" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:02:0806001">
                  <Parcels>
                    <Parcel CadastralNumber="86:02:0806001:260">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="123.2" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="61600" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:02:1214001">
                  <Parcels>
                    <Parcel CadastralNumber="86:02:1214001:4221">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="463.54" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="367123.68" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:02:1211005">
                  <Parcels>
                    <Parcel CadastralNumber="86:02:1211005:4064">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="2353.2" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="2837959.2" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:03">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:03:0030118">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0030118:360">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="3063.46" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="101094.18" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0053401">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0053401:1573">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="179.77" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="17257.92" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0100102">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0100102:806">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="256.41" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="140256.27" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0090101">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0090101:527">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="172.58" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="6397713.18" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0020101">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0020101:1037">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="477.48" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="886202.88" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0000000">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0000000:144090">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="230.11" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1852385.5" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:03:0000000:145057">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="257.07" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="581749.41" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:03:0000000:144893">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="280.44" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="239215.32" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:03:0000000:149443">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="231.9" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1785630" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:03:0000000:151139">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="222.91" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="474129.57" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:03:0000000:150504">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="185.16" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="18516000" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0090201">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0090201:99014">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="240.89" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="196566.24" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0090102">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0090102:5023">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="226.51" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="406585.45" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0011301">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0011301:25">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="249.88" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="774628" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0040101">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0040101:91771">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="237.3" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="229469.1" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0100301">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0100301:28">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="133.03" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="22535415.03" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0010601">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0010601:92165">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="179.77" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="143636.23" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0030502">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0030502:91012">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="179.77" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="20673.55" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0030407">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0030407:515">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="746.02" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="529674.2" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0030302">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0030302:5617">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="716.33" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="363179.31" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:22">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:22:0011001">
                  <Parcels>
                    <Parcel CadastralNumber="86:22:0011001:780">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="329.23" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="104365.91" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:22:0001002">
                  <Parcels>
                    <Parcel CadastralNumber="86:22:0001002:781">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1449.08" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="43472.4" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:22:0001002:1587">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1449.08" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="47819.64" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:22:0011014">
                  <Parcels>
                    <Parcel CadastralNumber="86:22:0011014:228">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="183.18" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="252422.04" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:08">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:08:0020904">
                  <Parcels>
                    <Parcel CadastralNumber="86:08:0020904:19004">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="188.75" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="250471.25" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:08:0020904:19674">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="172.76" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="3789836.12" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:08:0020904:18001">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="332.59" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="367179.36" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:08:0020904:972">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="187.15" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1523775.3" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:08:0020904:7648">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="0.45" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="18.45" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:08:0020501">
                  <Parcels>
                    <Parcel CadastralNumber="86:08:0020501:3002">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1515.25" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="18086024" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:08:0010301">
                  <Parcels>
                    <Parcel CadastralNumber="86:08:0010301:9995">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="113.57" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="9767020" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:04">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:04:0000001">
                  <Parcels>
                    <Parcel CadastralNumber="86:04:0000001:15214">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="147.59" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="9947566" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:25784">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="176.46" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="8187744" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:13936">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="160.42" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="112294" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:155836">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="285.55" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="50827.9" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:109439">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="160.42" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="56147" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:00:0000000:21111">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="245.44" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="3681.6" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:8076">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="189.3" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="700410" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:148066">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="133.15" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="5334122.15" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:9111">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="227.8" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="569955.6" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:120026">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="160.42" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="8823100" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:06">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:06:0020122">
                  <Parcels>
                    <Parcel CadastralNumber="86:06:0020122:442">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="151.86" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="80333.94" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:09">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:09:0701001">
                  <Parcels>
                    <Parcel CadastralNumber="86:09:0701001:1532">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1502.02" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1502.02" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:09:0201003">
                  <Parcels>
                    <Parcel CadastralNumber="86:09:0201003:251">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="145.38" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="243947.64" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:09:0000000">
                  <Parcels>
                    <Parcel CadastralNumber="86:09:0000000:10170">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="217.95" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="7780815" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:09:0101007">
                  <Parcels>
                    <Parcel CadastralNumber="86:09:0101007:746">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="2858.22" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="11727276.66" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:09:0101003">
                  <Parcels>
                    <Parcel CadastralNumber="86:09:0101003:105">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="2579.75" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="72233" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:09:0601002">
                  <Parcels>
                    <Parcel CadastralNumber="86:09:0601002:338">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="866.4" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="9530400" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:09:0101039">
                  <Parcels>
                    <Parcel CadastralNumber="86:09:0101039:2550">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="119.34" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="2486329.56" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:09:0101039:742">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="131.16" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1006784.16" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:09:0101039:921">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="118.16" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="2548474.88" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:05">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:05:0324040">
                  <Parcels>
                    <Parcel CadastralNumber="86:05:0324040:75">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="232.79" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="303790.95" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:16">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:16:0000000">
                  <Parcels>
                    <Parcel CadastralNumber="86:16:0000000:10973">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="147.65" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="111918.7" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:16:0060105">
                  <Parcels>
                    <Parcel CadastralNumber="86:16:0060105:42">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="8323.7" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="83237" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:16:0060101">
                  <Parcels>
                    <Parcel CadastralNumber="86:16:0060101:671">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="2824.24" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="70606" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:16:0070215">
                  <Parcels>
                    <Parcel CadastralNumber="86:16:0070215:189">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="171.69" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="215642.64" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:20">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:20:0000017">
                  <Parcels>
                    <Parcel CadastralNumber="86:20:0000017:99">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1890.61" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1890.61" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:10">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:10:0101110">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101110:1209">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="823.82" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="408614.72" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:10:0101025">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101025:28">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="3666.37" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="4073337.07" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:10:0101118">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101118:186">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="966.05" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="648219.55" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:10:0101155">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101155:35">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="845.65" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="358961.51" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:10:0101212">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101212:1301">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="4126.96" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1324754.16" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:10:0101008">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101008:13796">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="2162.25" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="2633620.5" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:10:0101160">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101160:639">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="859.87" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="354266.44" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:10:0101011">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101011:2899">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="4388.16" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="96539.52" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:10:0101157">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101157:455">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="867.34" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="428465.96" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:18">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:18:0010202">
                  <Parcels>
                    <Parcel CadastralNumber="86:18:0010202:569">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="918.51" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="33066.36" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:18:0010209">
                  <Parcels>
                    <Parcel CadastralNumber="86:18:0010209:22">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="918.51" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="28473.81" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:13">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:13:0501002">
                  <Parcels>
                    <Parcel CadastralNumber="86:13:0501002:1201">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="462.8" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="277680" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:01">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:01:0104001">
                  <Parcels>
                    <Parcel CadastralNumber="86:01:0104001:744">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="257.24" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1321184.64" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:01:1112001">
                  <Parcels>
                    <Parcel CadastralNumber="86:01:1112001:365">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="242.05" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="2683608.35" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:01:1113001">
                  <Parcels>
                    <Parcel CadastralNumber="86:01:1113001:2057">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="224.12" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="468859.04" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:12">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:12:0101001">
                  <Parcels>
                    <Parcel CadastralNumber="86:12:0101001:391">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="2567.28" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="84720.24" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:12:0302016">
                  <Parcels>
                    <Parcel CadastralNumber="86:12:0302016:394">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="3800.71" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="2280426" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:12:0101089">
                  <Parcels>
                    <Parcel CadastralNumber="86:12:0101089:56">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="2567.28" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="77018.4" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:19">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:19:0020203">
                  <Parcels>
                    <Parcel CadastralNumber="86:19:0020203:38">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="47.73" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="28160.7" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:19:0040102">
                  <Parcels>
                    <Parcel CadastralNumber="86:19:0040102:123">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="612.98" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="293004.44" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:19:0020201">
                  <Parcels>
                    <Parcel CadastralNumber="86:19:0020201:124">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="25.58" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="19952.4" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:07">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:07:0103008">
                  <Parcels>
                    <Parcel CadastralNumber="86:07:0103008:5626">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="133.51" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="80106" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:07:0101004">
                  <Parcels>
                    <Parcel CadastralNumber="86:07:0101004:5906">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="789.92" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="37916.16" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:11">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:11:0501005">
                  <Parcels>
                    <Parcel CadastralNumber="86:11:0501005:15">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1597.81" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1008218.11" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:11:0301023">
                  <Parcels>
                    <Parcel CadastralNumber="86:11:0301023:411">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="8130.5" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="28001442" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:11:0101022">
                  <Parcels>
                    <Parcel CadastralNumber="86:11:0101022:128">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="4009.59" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="72172.62" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:11:0701001">
                  <Parcels>
                    <Parcel CadastralNumber="86:11:0701001:19313">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="224.6" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="148685.2" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:00">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:00:0000000">
                  <Parcels>
                    <Parcel CadastralNumber="86:00:0000000:29726">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="0.37" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="2035" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:00:0000000:8127">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="0.54" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="2484" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:00:0000000:33913">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="0.45" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="42142.5" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:00:0000000:27037">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="224.12" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1337548.16" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:14">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:14:0101005">
                  <Parcels>
                    <Parcel CadastralNumber="86:14:0101005:348">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="9837.1" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="59022.6" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:14:0000000">
                  <Parcels>
                    <Parcel CadastralNumber="86:14:0000000:13">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1526.79" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="132165049.56" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:14:0102019">
                  <Parcels>
                    <Parcel CadastralNumber="86:14:0102019:152">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="343.99" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="328510.45" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
          </Cadastral_Districts>
        </Cadastral_Region>
      </Cadastral_Regions>
    </Federal>
  </Package>
</LandValuation>